# Copyright 1999-2012 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: /usr/home/public/iroffer/gentoo/iroffer-dinoex.conf,v 1.1 2012/06/28 19:42:20 cvs Exp $

# /etc/conf.d/iroffer-dinoex
# Config file for iroffer-dinoex init script

# Binary file. You can change “iroffer” by “iroffer-de”, “iroffer-fr” or “iroffer-it” (depends on $LINGUAS)
IROFFER_BIN="/usr/local/bin/iroffer"

# Default directory of PID files
IROFFER_PID="/var/run/iroffer-dinoex"
